import { SdkApiParam } from '../../type.local';
import { ISdkApiV1 } from './ISdkApiV1';
export declare class SdkApi {
    private sharedActionTracking?;
    constructor({ sharedActionTracking }: SdkApiParam);
    getApiV1(): ISdkApiV1;
}
